<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b17d77dc-b7e2-4fec-8567-22fc922e550a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflV_hsSIgUQG2xLZfe1qlVbvEP4CQWmJlnHsWpvis1CSQNSvyfv78ua4pa8zS9oTRDjYoGyGmcwkoIXAan0e7aCaJcne3U4poTDFnGwZcmigNRcXDjo6n6yVI4LrPRI2ysQsc4gKPZRGf0H8PqMsaZhLK9i8VDN7T5mD-QKQgw&quot;,&quot;token_expiry_millis&quot;:1773356797417}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b17d77dc-b7e2-4fec-8567-22fc922e550a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;katietwinkle633&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflV_hsSIgUQG2xLZfe1qlVbvEP4CQWmJlnHsWpvis1CSQNSvyfv78ua4pa8zS9oTRDjYoGyGmcwkoIXAan0e7aCaJcne3U4poTDFnGwZcmigNRcXDjo6n6yVI4LrPRI2ysQsc4gKPZRGf0H8PqMsaZhLK9i8VDN7T5mD-QKQgw&quot;,&quot;tokenV3Expiry&quot;:1773356797417,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Katie twinkle&quot;}]</string>
</map>
